/*홈페지에서 공통으로 쓰이는 스타일들을 정의*/
@charset "utf-8";
*	{ margin: 0px; padding:0px; }
H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px; color:#675a3f;}
BODY				{ margin: 0px; padding:0px;}
DIV, FORM			{ background:#FFF; padding:0;}
INPUT, TEXTAREA		{ border:1px solid #c9c9c9; background:#f0f0f0 }
P					{ font-size:12pt; text-indent:15px; line-height:200%;}
IMG					{ border:0px;  background:none;}
/*
A, SPAN				{ vertical-align:middle; }
*/
A:link			{ COLOR: #313031; TEXT-DECORATION: none; }
A:visited		{ COLOR: #313031; TEXT-DECORATION: none; }

.lf_a 			{font-size:14px; font-family:batang, 바탕; }

.clearboth			{ clear:both; height:0px; background:none; border:0px solid; }
.clearboth2			{ clear:both; height:50px; background:none; }


P       { font-size:14px; text-indent:15px; line-height:300%; margin-top:0pt; margin-bottom:0pt; font-family:바탕체, batang; text-align:justify;  }
P.title { font-size:18pt; text-indent:15px; line-height:200%; margin-top:10pt; margin-bottom:10pt; font-family:굴림, Gulim; text-align:center;  }
P.lefttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림, Gulim; text-align:justify;  }
P.righttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:35pt; margin-bottom:15pt; font-family:돋움체, dotum; text-align:right;  }

P.Class        { font-size:12pt; text-indent:20px; line-height:200%; margin-top:10pt; margin-bottom:10pt; font-family:돋움체, dotum; text-align:left;  }
P.lefttitle    { font-size:12pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:바탕체, Batang; text-align:left;  }
P.UpSubtitle   { font-size:16pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림, Gulim; text-align:center;  }
P.Subtitle     { font-size:14pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림, Gulim; text-align:center;  }
P.Middletitle  { font-size:14pt; text-indent:0; line-height:200%; margin-top:15pt; margin-bottom:15pt; font-family:굴림, Gulim; text-align:center;  }
P.righttext    { font-size:12pt; text-indent:15px; line-height:200%; margin-top:10pt; margin-bottom:15pt; font-family:바탕체, batang; text-align:right;  }

.navi_bar                    {border:0px red solid; width:460px; float:left; text-align:center; padding-bottom:5px;}
#content_body	{border:0px solid red;margin:15px auto;width:100%;height:auto;}
#content_body	a:hover{color:#F5790A;}